#header {
  position: relative;
  z-index: 40;
}

#key_visual.vertical {
  position: relative;
  margin-top: -108px;
}
#key_visual.vertical .carousel {
  width: 100%;
  text-align: center;
}
#key_visual.vertical .carousel .item {
  margin: 0 auto;
}
#key_visual.vertical .carousel .item img {
  width: 100%;
  min-width: 1040px;
  height: auto;
  vertical-align: top;
}
#key_visual.vertical .bx-wrapper {
  position: relative;
  z-index: 10;
}
#key_visual.vertical .front {
  width: 100%;
  height: 100%;
}
#key_visual.horizontal {
  position: relative;
}
#key_visual.horizontal .carousel {
  width: 100%;
}
#key_visual.horizontal .carousel .item {
  position: absolute;
  margin: 0 auto;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  text-align: center;
}
#key_visual.horizontal .carousel .item img {
  width: auto;
  min-width: 1040px;
  height: 100%;
}
#key_visual.horizontal .bx-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
}
#key_visual.horizontal .front {
  position: relative;
  width: 100%;
  height: 100%;
}
#key_visual .catchcopy {
  font-size: 36px;
  font-size: 3.6rem;
  text-align: center;
  font-weight: bold;
  line-height: 140%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 40;
  margin: 0 auto;
  vertical-align: middle;
  width: 1040px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#key_visual .catchcopy.left {
  text-align: left;
  justify-content: flex-start;
}
#key_visual .catchcopy.right {
  text-align: right;
  justify-content: flex-end;
}
#key_visual .catchcopy p {
  color: #ffffff;
  text-shadow: #000000 0 0 7px;
  margin: 0;
}
#key_visual .catchcopy a {
  color: #ffffff;
  display: block;
}
#key_visual .catchcopy.black p {
  color: #000000;
  text-shadow: #ffffff 0 0 7px;
}
#key_visual .catchcopy.black a {
  color: #000000;
}
#key_visual .whatsnew {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
  z-index: 40;
  margin: auto;
  background: rgba(255, 255, 255, 0.7);
  width: 864px;
  padding: 10px;
  box-sizing: border-box;
}
#key_visual .whatsnew .news_label {
  color: #ffffff;
  text-align: center;
  font-size: 11px;
  font-size: 1.1rem;
  display: inline-block;
  background: #4c7ecc;
  width: 94px;
  padding: 2px;
}
#key_visual .whatsnew .more {
  float: right;
  width: 120px;
  margin: 0;
}
#key_visual .whatsnew .more a {
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  color: #666666;
  display: block;
  border: 1px solid #666666;
  padding: 5px 0;
}
#key_visual .whatsnew ul {
  margin: 0 130px 0 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
  height: 40px;
}
#key_visual .whatsnew ul li .date,
#key_visual .whatsnew ul li .category,
#key_visual .whatsnew ul li .news_title {
  display: table-cell;
  vertical-align: top;
}
#key_visual .whatsnew ul li .date {
  font-size: 14px;
  font-size: 1.4rem;
  width: 120px;
  padding: 8px 3px 8px 0;
}
#key_visual .whatsnew ul li .category {
  width: 100px;
  padding: 8px 0;
}
#key_visual .whatsnew ul li .news_title {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 8px 10px;
  font-weight: normal;
}
#key_visual .whatsnew ul li .news_title .type_icon {
  float: left;
  vertical-align: middle;
  padding-right: 3px;
}
#key_visual .whatsnew ul li .news_title a {
  display: block;
  overflow: hidden;
  color: #333;
}

.container_bg {
  background: #ffffff;
  position: relative;
  min-width: 1040px;
}

.article .multi_image .items .item .img_title {
  text-align: center;
}

.important_info {
  width: 864px;
  padding: 20px;
  margin: 0 auto 35px auto;
  border: 1px solid #ff0000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.important_info .info_heading {
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  color: #ff0000;
  margin: 0 0 15px 0;
}
.important_info .text {
  font-size: 14px;
  font-size: 1.4rem;
  color: #ff0000;
  margin: 0;
}
.important_info .text a {
  color: #ff0000;
}
.important_info.black .info_heading {
  color: #333333;
}
.important_info.black .text {
  color: #333333;
}
.important_info.black .text a {
  color: #333333;
}

.page_bottom {
  position: relative;
  z-index: 50;
  background: #ffffff;
}

#footer {
  position: relative;
  z-index: 50;
}

#key_visual .whatsnew ul li .date {
  width: 135px;
}
